@font-face {
    font-family:'SophiaPro';
    src: url('../fonts/SofiaProRegular-webfont.eot'), url('../fonts/SofiaProRegular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SofiaProRegular-webfont.woff') format('woff'), url('../fonts/SofiaProRegular-webfont.ttf') format('truetype'), url('../fonts/SofiaProRegular-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"MillerDisplayRoman";
    src: url("../fonts/60299fc3-096b-423e-980d-a5c49a5876b2-2.eot"), url("../fonts/60299fc3-096b-423e-980d-a5c49a5876b2-2.eot?") format("embedded-opentype"), url("../fonts/60299fc3-096b-423e-980d-a5c49a5876b2-3.woff") format("woff"), url("../fonts/60299fc3-096b-423e-980d-a5c49a5876b2-1.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family:"MillerDisplayLight";
    src: url("../fonts/26a07984-b3a0-4255-a1c0-6bb7a743ac3f-2.eot"), url("../fonts/26a07984-b3a0-4255-a1c0-6bb7a743ac3f-2.eot?") format("embedded-opentype"), url("../fonts/26a07984-b3a0-4255-a1c0-6bb7a743ac3f-3.woff") format("woff"), url("../fonts/26a07984-b3a0-4255-a1c0-6bb7a743ac3f-1.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'SofiaProBold';
    src: url('../fonts/SofiaProBold-webfont.eot'), url('../fonts/SofiaProBold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SofiaProBold-webfont.woff') format('woff'), url('../fonts/SofiaProBold-webfont.ttf') format('truetype'), url('../fonts/SofiaProBold-webfont.svg#sofia_pro_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SofiaProLight';
    src: url('../fonts/SofiaProLight-webfont.eot'), url('../fonts/SofiaProLight-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/SofiaProLight-webfont.woff') format('woff'), url('../fonts/SofiaProLight-webfont.ttf') format('truetype'), url('../fonts/SofiaProLight-webfont.svg#sofia_pro_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FournierMT-Italic';
    src: url('../fonts/FournierMT-Italic.eot');
    src: url('../fonts/FournierMT-Italic.eot?#iefix') format('embedded-opentype'),url('../fonts/FournierMT-Italic.woff2') format('woff2'),url('../fonts/FournierMT-Italic.woff') format('woff'),url('../fonts/FournierMT-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'FournierMT-Regular';
    src: url('../fonts/FournierMT-Regular.eot');
    src: url('../fonts/FournierMT-Regular.eot?#iefix') format('embedded-opentype'),url('../fonts/FournierMT-Regular.woff2') format('woff2'),url('../fonts/FournierMT-Regular.woff') format('woff'),url('../fonts/FournierMT-Regular.ttf') format('truetype');
}

.fournier-regular{
    font-family: FournierMT-Regular;
}
.fournier-italic{
    font-family: FournierMT-Italic;
}